package com.dxhy.common.exception.auth;


/**
 * @author liugm
 * @date 2022-02-08
 */
public class BadRequestException extends RuntimeException {

    private String code = "9999";

    public BadRequestException(String code, String message) {
        super(message);
        this.code = code;
    }

    public BadRequestException(String message) {
        super(message);
    }


    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
